body{
	text-align: center;
	background-color: #e7e6e4;
}

h1{
	color: blue;
}
th {
	text-align: center;
}
.Date_Fields {
	white-space: nowrap;
	width: 200px;
}
.input_cells {
	width: 60px;
}
fieldset{
	width: 500px;
	margin: 0 auto;
}
#fsForm{
	padding: 1% 0 1% 0;
	border: 0 0 0 0;

}
#fsPrincipal_DataTable{

	padding: 0 0 0 0;
	text-align: center;
	width: 10px ;

}
#fsPrincipal{

	padding: 0 0 0 0;
	text-align: right;
	width: 400px;

}
.fsFunction{
	padding: 0 0 0 0;
	text-align: right;
	width: 430px;

}
.functions{
	color: blue;
	
}
#functionSTART{
	color: green;

}
#functionFINISH{
	color: green;
}

input {
	text-align: center;
	margin: 0 auto 0 auto;
	
}
table{
	margin-right: auto;
	margin-left: auto;
}
#fsTable{
	width: 10%;
}
input[type="submit"] {
	background-color: #E0FFFF;
	padding: 2% 8% 2% 8%;
	font-weight: bold;
	margin-bottom: 2%;
	display: block;
}
#fsLogin{
	width: 300px;	
}

#SelectedProject{
	color: #0000FF;
	font-weight: bold;
}	
#cvv{
	width: 40px;
}

#owner{
	width: 270px;
}
#cardNumber{
	width: 310px;
}
#PaymentCol1{
	background-color: chartreuse

}
#PaymentColGroup{
	background-color:cyan
}
#PaymentCol4{
	background-color: chartreuse

}

.tooltip_assign {
	position: relative;
	/*display: inline-block;
	border-bottom: 1px dotted black;*/
  }
  
  .tooltip_assign .tooltiptext_assign {
	visibility: hidden;
	width: 120px;
	background-color: black;
	color: #fff;
	text-align: center;
	border-radius: 6px;
	padding: 5px 0;
	
	/* Position the tooltip */
	position: absolute;
	z-index: 1;
	top: 0%;
	left: 100%;
	margin-left: 0px;
  }
  
  .tooltip_assign:hover .tooltiptext_assign {
	visibility: visible;
  }

#warning_paragraph {
	background-color: #ff9999;	
	margin: 5% auto 0 auto;
 }

#chartContainer {
	border: 2px solid black;
	border-radius: 5px;
}
#chartContainer-S {
	border: 2px solid black;
	border-radius: 5px;
}
 
